uuid: c66e2bcf-d00c-4f2c-b6ac-4009bab47f3e
langcode: de
status: true
dependencies:
  module:
    - rbag
id: anmeldung.field_individueller_beitrag
field_name: field_individueller_beitrag
entity_type: anmeldung
type: float
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
